@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;300;400;500;600&display=swap");
* {
  font-family: 'Poppins', sans-serif;
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  outline: none;
  border: none;
  text-decoration: none;
 
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
}

html {
  font-size: 62.5%;
  overflow-x: hidden;
  scroll-behavior: smooth;
  scroll-padding-top: 9rem;
}

html::-webkit-scrollbar {
  width: 1rem;
}

html::-webkit-scrollbar-track {
  background: #111;
}

html::-webkit-scrollbar-thumb {
  background: #29d9d5;
  border-radius: 5rem;
}

body {
  background: #111;
  overflow-x: hidden;
}

section {
  padding: 3rem 9%;
}

.heading {
  text-align: center;
  margin-bottom: 2rem;
}

.heading span {
  color: #29d9d5;
  font-size: 2rem;
}

.heading h1 {
  font-size: 4rem;
  color: #111;
}

.btn {
  margin-top: 1rem;
  display: inline-block;
  padding: 1rem 3rem;
  font-size: 1.7rem;
  color: #29d9d5;
  border: 0.2rem solid #29d9d5;
  border-radius: 5rem;
  cursor: pointer;
  background: none;
}

.btn:hover {
  background: #29d9d5;
  color: #111;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0rem 0%;
}

.header .navbar a {
  font-size: 2.0rem;
  color: #111;
  display: inline-block;
  margin: 0 1rem;
}

.header .navbar a:hover {
  color: #29d9d5;
}

.header .btn {
  margin-top: 0;
}
.header .logo img{
  height: 6rem;
}

.logo {
  font-size: 2.5rem;
  color: #fff;
  font-weight: bolder;
}

.logo i {
  color: #29d9d5;
  padding-right: .5rem;
}

#menu-btn {
  font-size: 2.5rem;
  color: #111;
  cursor: pointer;
  display: none;
}

.home {
  margin: 0 auto;
  margin-top: 9rem;
  width: 90%;
  border-radius: 1rem;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(17, 17, 17, 0.7)), to(rgba(17, 17, 17, 0.7))), url(./christinunspla.jpg) no-repeat;
  background: linear-gradient(rgba(17, 17, 17, 0.7), rgba(17, 17, 17, 0.7)), url(./christinunspla.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-height: 80vh;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-bottom: 5rem;
}

.home .content {
  text-align: left;
}

.home .content span {
  font-weight: bolder;
  color: transparent;
  -webkit-text-stroke: 0.1rem #fff;
  font-size: 4vw;
  display: block;
}

.home .content h3 {
  font-size: 2vw;
  color: #fff;
  text-align: left;
}

.home .content p {
  max-width: 60rem;
  margin: 1rem auto;
  font-size: 1.4rem;
  color: #fff;
  line-height: 2;
  
}

.home .content p.content-p {
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(17, 17, 17, 0.7)), to(rgba(17, 17, 17, 0.7))), url(./banner-bg.jpg) no-repeat;
    background: linear-gradient(rgba(17, 17, 17, 0.7), rgba(17, 17, 17, 0.7));
    background-size: cover;
    background-position: center;
    padding: 3rem 2rem;
    background-attachment: fixed;
    text-align: center;
  }
  
  .content-p .content span {
    font-size: 2rem;
    color: #29d9d5;
  }
  
  .content-p .content h3 {
    font-size: 4rem;
    color: #fff;
    margin-top: 1rem;
  }
  
.content-p .content p {
    max-width: 60rem;
    margin: 1rem auto;
    font-size: 1.4rem;
    color: #111;
    line-height: 2;
    flex: 1 1 42rem;
    margin-top: .5rem;
    transform: translate(1%,15%);
    padding: 20px;
    box-sizing: border-box;
    background-color: #fff;
    border-radius:4px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    display: flex;
}
.services .box-container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(32rem, 1fr))[auto-fit];
  grid-template-columns: repeat(auto-fit, minmax(32rem, 1fr));
  gap: 1.5rem;
}

.services .box-container .box {
  background: #fff;
  border-radius: 1rem;
  padding: 3rem;
  text-align: center;
  border: 0.2rem solid #111;
}

.services .box-container .box:hover {
  border: 0.2rem solid #29d9d5;
}

.services .box-container .box i {
  font-size: 4rem;
  color: #29d9d5;
  margin-bottom: 3rem;
}

.services .box-container .box h3 {
  font-size: 2rem;
  color: #111;
}

.services .box-container .box p {
  padding: 1rem 0;
  font-size: 1.4rem;
  color: #111;
  line-height: 2;
}



.banner {
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(17, 17, 17, 0.7)), to(rgba(17, 17, 17, 0.7))), url(./banner-bg.jpg) no-repeat;
    background: linear-gradient(rgba(17, 17, 17, 0.7), rgba(17, 17, 17, 0.7));
    background-size: cover;
    background-position: center;
    padding: 3rem 2rem;
    background-attachment: fixed;
    text-align: center;
    flex-wrap: wrap;
    gap: 2rem;
    margin-top: 5rem;
  }
  
  .banner .content span {
    font-size: 2rem;
    color: #29d9d5;
  }
  
  .banner .content h3 {
    font-size: 4rem;
    color: #fff;
    margin-top: 1rem;
    
    
    
  }
  
.banner .content p {
    max-width: 60rem;
    margin: 1rem auto;
    font-size: 1.4rem;
    color: #111;
    line-height: 2;
    flex: 1 1 42rem;
    margin-top: .5rem;
    transform: translate(1%,15%);
    padding: 20px;
    box-sizing: border-box;
    background-color: #fff;
    border-radius:4px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    display: flex;
}






.footer .box-container {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (minmax(25rem, 1fr))[auto-fit];
        grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
    gap: 1.5rem;
  }
  
  .footer .box-container .box {
    padding: 1rem 0;
  }
  
  .footer .box-container .box .logo {
    padding-bottom: 1rem;
  }
  
  .footer .box-container .box h3 {
    font-size: 2.2rem;
    color: #fff;
    padding: 1rem 0;
  }
  
  .footer .box-container .box p {
    font-size: 1.4rem;
    color: #aaa;
    padding: 1rem 0;
    line-height: 2;
  }
  
  .footer .box-container .box p i {
    padding-right: .5rem;
    color: #29d9d5;
  }
  
  .footer .box-container .box .share {
    padding-top: 1rem;
  }
  
  .footer .box-container .box .share a {
    height: 4.5rem;
    width: 4.5rem;
    line-height: 4rem;
    font-size: 2rem;
    border-radius: 50%;
    font-size: 1.7rem;
    border: 0.2rem solid #29d9d5;
    color: #29d9d5;
    margin-right: .5rem;
    text-align: center;
  }
  
  .footer .box-container .box .share a:hover {
    background: #29d9d5;
    color: #111;
  }
  
  .footer .box-container .box .links {
    font-size: 1.4rem;
    color: #aaa;
    padding: 1rem 0;
    display: block;
  }
  
  .footer .box-container .box .links:hover {
    color: #29d9d5;
  }
  
  .footer .box-container .box .links:hover i {
    padding-right: 2rem;
  }
  
  .footer .box-container .box .links i {
    padding-right: .5rem;
    color: #29d9d5;
  }
  
  .footer .box-container .box form .email {
    width: 100%;
    border-radius: 5rem;
    border: 0.2rem solid #29d9d5;
    background: none;
    font-size: 1.5rem;
    text-transform: none;
    color: #aaa;
    margin-bottom: 1rem;
    padding: 1.2rem 1.4rem;
  }
  
  .credit {
    background: #222;
    text-align: center;
    font-size: 2rem;
    padding: 2rem 1rem;
    color: #aaa;
  }
  
  .credit span {
    color: #29d9d5;
  }
